<?php
/**
 * Group form template for settings
 *
 * @package Ilabs\Firevert\Core\Settings\UI
 *
 * @var string $group_slug The slug of the current settings group
 * @var array  $group The group data
 * @var bool   $has_form Whether this group has a form to display
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}
?>



<?php if ( $has_form ): ?>
	<form method="post" action="options.php">
		<?php
		settings_fields( 'firevert_settings' );
		do_settings_sections( 'firevert_' . esc_attr( $group_slug ) );
		submit_button();
		?>
	</form>
<?php else: ?>
	<?php do_settings_sections( 'firevert_' . esc_attr( $group_slug ) ); ?>
<?php endif; ?>
